@font-face {
    font-family: 'Suomi Hand';
    src: url('../fonts/suomi_hand_script-webfont.eot');
    src: url('../fonts/suomi_hand_script-webfont.eot%3F') format('embedded-opentype'),
         url('../fonts/suomi_hand_script-webfont.woff') format('woff'),
         url('../fonts/suomi_hand_script-webfont.ttf') format('truetype'),
         url('../fonts/suomi_hand_script-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


/****** GENERAL STYLES ******/

* {
	box-sizing: border-box;
}

body {
	font-family: 'Roboto', sans-serif;
	line-height: 1.6;
	-webkit-overflow-scrolling: touch;
}

.row {
	max-width: 72.5em;
}

video {
	display: block;
	width: 100%;
}

.responsive-embed-inline {
  position: relative;
  padding-bottom: 42.6%;
  background-color: #222;
}

.responsive-embed-inline iframe {
  position: absolute;
  left: 0;
  top: 0;
}

/****** SEPARATOR STYLES ******/

.separator {
	float: left;
	width: 100%;
	margin: 3em 0;
}

@media (max-width: 768px) {
	.separator {
		margin: 2em 0;
	}	
	.separator.mobile-collapse {
		margin: 1em 0;
	}	
}


/****** GENERAL TYPOGRAPHY STYLES ******/

.content p {
	font-size: 19px;
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 1em;
}

.archive-excerpt {
	width: 100%;
	float: left;
	font-family: 'Roboto Slab', sans-serif;
	font-size: 24px !important;
}

.content p em {
	font-family: 'Roboto Slab', serif;
}

@media (max-width: 768px) {
	.content p {
		font-size: 16px;
		font-weight: 300;
		line-height: 1.6;
	}
	.archive-excerpt {
		font-size: 20px !important;
	}
}


/****** QUOTE STYLES ******/


.quote {
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	color: #f54245;
	font-size: 1.8em !important;
	margin: 60px 0;
}

.quote-author {
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	color: #545454;
	font-size: 1em !important;
	margin: -24px 0 80px 0;
}

@media (max-width: 768px) {
	.quote {
		font-size: 1.2em !important;
		margin: 48px 0;
	}
	
	.quote-author {
		margin: -12px 0 48px 0;
	}
	
}

/****** BYLINE STYLES ******/

p.byline {
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	font-size: 15px !important;
	margin-top: 30px;
	margin-bottom: 0 !important;
}

p.byline.primary {
	text-align: left;
}

p.byline span {
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.1em;
	font-style: normal;
	font-size: 13px;
}

@media (max-width: 500px) {
	p.byline {
		font-size: 13px !important;
		line-height: 1.6 !important;
		text-align: left;
	}
	p.byline span {
		font-size: 11px;
	}
}

@media (max-width: 320px) {
	p.byline {
		font-size: 11px !important;
	}
	p.byline span {
		font-size: 11px;
	}
}


/****** FIGURE STYLES ******/

figure {
	margin: 0;
}

figure.spaced {
	margin-bottom: 1.875em;
}

figcaption {
	color: gray;
	font-size: 15px;
	margin-bottom: 1em;
}

figure figcaption.right {
	text-align: right;
}

.row-caption {
	font-size: 15px !important;
	color: gray;
}

@media (max-width: 768px) {
	
	.row-caption {
		font-size: 14px !important;
	}
	figcaption {
		font-size: 14px;
	}
	
}

/****** INDEX HEADER STYLES ******/

.index-header {
	position: relative;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.95) !important;
	border-bottom: 1px solid #ededed;
}

.index-header.fixed {
	position: fixed !important;
}


/****** MAIN NAV STYLES ******/


.main-nav {
	list-style: none;
	margin: 0;
	float: left;
}

.main-nav li {
	display: inline-block;
	padding: 13px 20px;
}

.main-nav li a {
	font-size: 16px;
	color: #656565;
	text-decoration: none;
}

.main-nav li.active a {
	font-weight: bold;
}

.main-nav li a img {
	margin-right: 10px;
	margin-top: -1px;
}

#toggle-nav {
	display: none;
}

@media (max-width: 1100px) {
	
	#toggle-nav {
		display: block;
		float: left;
		padding: 15px 16px;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-size: 14px;
		color: #656565;
		text-decoration: none;
	}
	
	#toggle-nav span {
		float: left;
		margin-top: -1px;
	}
	
	#toggle-nav .nav-icon {
		float: left;
		margin-right: 15px;
		width: 24px;
	}
	
	#toggle-nav #x-icon {
		display: none;
	}
	
	.main-nav {
		width: 100%;
		position: absolute;
		z-index: 90;
		left: 0;
		top: 50px;
		background-color: rgba(255, 255, 255, 0.95) !important;
		border-top: 1px solid #EDEDED;
		border-bottom: 1px solid #EDEDED;
		padding: 10px 0;
		display: none;
	}
	
	.main-nav li {
		padding: 8px 16px;
	}
	
	body.nav-active #toggle-nav #x-icon {
		display: block;
	}
	
	body.nav-active #toggle-nav #bars-icon {
		display: none;
	}
}


/****** COVER SECTION STYLES ******/

.cover {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 400px;
	max-height: 1500px;
	overflow: hidden;
	border: 0px solid white;
	background-color: #181818;
	background-image: url('../img/cover5.jpg');
	background-size: cover;
	background-position: center center;
	margin-bottom: 0px;
}

.cover.video-cover {
	height: auto;
	background-image: none;
}

.cover.header-fixed {
	margin-bottom: 52px;
}

.title-container {
	position: absolute;
	width: 100%;
	max-width: 1000px;
	left: 50%;
	margin-left: -500px;
	height: 100%;
	min-height: 400px;
	max-height: 1500px;
	display: table;
	z-index: 11;
}

.align {
	display: table-cell;
	vertical-align: middle;
}

.title-container a {
	text-decoration: none;
}

.title-container h1 {
	text-align: center;
	color: white;
	font-family: 'Suomi Hand', sans-serif;
	font-weight: normal;
	font-size: 120px;
}

.title-container p {
	margin-top: 2em;
	text-align: center;
	color: #e5e5e5;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 200;
}

.scroll-indicator {
  width: 30px;
  position: absolute;
  bottom: 80px;
  left: 50%;
  z-index: 91;
  margin-left: -15px;
  cursor: pointer;
}

@media (max-width: 1000px) {
	.title-container {
		left: 0%;
		margin-left: 0px;
	}
}

@media (max-width: 768px) {
	.title-container h1 {
		font-size: 70px;
	}
}

@media (max-width: 500px) {
	.cover, .title-container {
		max-height: 736px;
	}
	
	.title-container h1 {
		font-size: 50px;
	}
	.title-container p {
		font-size: 18px;
		font-weight: 300;
		padding: 0 1em;
	}
	.title-container p br {
		display: none;
	}
}

@media (max-width: 330px) {
	.title-container p br {
		display: none;
	}
}

.logo-vertical {
	width: 30px;
	position: absolute;
	top: 80px;
	left: 0px;
}

.logo-small {
	display: block;
	width: 60px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -30px;
	display: none;
}

.standalone .logo-small {
	top: 30px;
}

.logo-small img {
	vertical-align: top;
}

@media (max-width: 1024px) {
	.logo-vertical {
		display: none;
	}
	.logo-small {
		display: block;
	}
}


/****** COVER COMPRESSED STYLES ******/

.cover.compressed {
	height: 500px;
	background-position: center top;
}

.cover.compressed .title-container {
	height: 500px;
}

@media (max-width: 1024px) {
	.cover.compressed {
		min-height: 0;
		height: 200px !important;
	}
	.cover.compressed .title-container {
		min-height: 0;
		height: 200px !important;
	}
	.cover.compressed .title-container h1 {
		font-size: 60px;
	}
	.cover.compressed .title-container p {
		display: none;
	}
}

@media (max-width: 500px) {
	.cover.compressed {
		min-height: 0;
		height: 100px !important;
	}
	
	.cover.compressed .title-container {
		min-height: 0;
		height: 100px !important;
	}
	
	.cover.compressed .title-container h1 {
		font-size: 40px;
	}
	.cover.compressed .title-container p {
		display: none;
	}
	
}

/****** CONTENT SECTION STYLES ******/


.chapter-title small {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-style: normal;
	font-size: 24px;
	color: #565656;
}

.article-container {
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 100px;
	cursor: pointer;
}

.article-container {
	text-decoration: none;
}

.article-preview-content .chapter-number {
	position: absolute;
	z-index: 10;
	width: 100%;
	color: white;
	text-align: center;
	padding-top: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 14px;
}

.article-preview-content .gradient {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.65);
	background: -webkit-linear-gradient(rgba(0,0,0,0.1) 40%, rgba(0,0,0,0.9) 100%);
	background: -moz-linear-gradient(rgba(0,0,0,0.1) 40%, rgba(0,0,0,0.9) 100%);
	background: linear-gradient(rgba(0,0,0,0.1) 40%, rgba(0,0,0,0.9) 100%);
	z-index: 9;
}

.image-portrait {
	display: none;
}

.article-preview-text {
	position: absolute;
	bottom: 100px;
	left: 0;
	width: 100%;
	z-index: 10;
}

.article-preview-text h1, .article-preview-text p {
	width: 100%;
	text-align: center;
	color: white;
}

.article-preview-text h1 {
	font-family: 'Suomi Hand';
	font-weight: normal;
	font-size: 90px;
}

.article-preview-text p {
	margin-bottom: 2em;
	font-size: 22px;
	font-family: 'Roboto Slab', serif;
}

.article-preview-text .date {
	margin-bottom: 3em;
}

@media (max-width: 330px) {
	.article-preview-text .date span {
		display:none;
	}
	.article-preview-text .date {
		margin-bottom: 1.1em;
		margin-top: 1em;
	}
	
	.article-preview-text {
		bottom: 60px !important;
	}

}

.article-preview-text .read-link {
	width: 200px;
	position: absolute;
	left: 50%;
	margin-left: -100px;
}


@media (max-width: 1024px) {
	.content {
		padding-top: 0px;
		margin-top: 0px;
	}
	.article-container {
		margin-bottom: 20px;
	}
	.article-preview-text {
		bottom: 80px;
		padding: 0 1em;
	}
	.article-preview-text h1 {
		font-size: 90px;
	}
	
	.article-preview-text p {
		margin-bottom: 2em;
		font-size: 22px;
	}

	
}

@media (max-width: 768px) {

	.article-preview-text h1 {
		font-size: 58px;
	}	
}

@media (max-width: 500px) {

	.article-preview-text {
		bottom: 80px;
		padding: 0 1em;
	}
	.article-preview-text h1 {
		font-size: 58px;
	}
	.article-preview-text p {
		margin-bottom: 1em;
		font-size: 14px;
	}
	.image-portrait {
		display: block;
	}
	.image-landscape {
		display: none;
	}
	.article-preview-text .read-link {
		width: 150px;
		position: absolute;
		left: 50%;
		margin-left: -75px;
		font-size: 12px;
		padding-top: 0.45rem;
		padding-right: 0.4rem;
		padding-bottom: 0.5625rem;
		padding-left: 0.4rem;
	}
	
}



/****** STORY STYLES ******/


.story-title {
	color: #f44245;
	text-align: center;
	font-family: 'Suomi Hand';
	font-weight: normal;
	font-size: 90px;
	margin: 1em 0;
}

@media (max-width: 1024px) {
	.story-title {
		font-size: 60px;
		margin: 20px 0 20px 0;
	}
}


/****** EMAIL-SUBSCRIBE STYLES ******/

.newsletter-subscribe {
	border: 4px solid #ededed;
	padding: 4em 1.5em;
	margin-top: 15px;
	float: left;
	width: 100%;
}

.newsletter-subscribe h3 {
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #f44245;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 800;
}

.newsletter-subscribe p {
	font-size: 16px;
	text-align: center;
}

.newsletter-subscribe form {
	width: 100%;
	float: left;
}

input.signup-email, input.email {
	background: #ededed;
	width: 80%;
	float: left;
	padding: 11px;
	height: 41px;
	border: 0px solid #CCC;
	margin: 0;
}

input.email:focus {
	background: #ededed;
}

input.signup-button, input#mc-embedded-subscribe {
	color: #f44245;
	background: #ededed;
	width: 20%;
	height: 41px;
	float: left;
	padding: 12px;
	font-size: 14px;
	border-left: 3px solid white;
	margin: 0;
	line-height: 1;
}

@media (max-width: 768px) {
	input.signup-email, input.email {
		width: 75%;
	}
	input.signup-button, input#mc-embedded-subscribe {
		width: 25%;
	}
	.newsletter-subscribe {
		margin: 3em 0 0 0;
		padding: 1em 0em;
		border: none;
		border-top: 4px solid #EDEDED;
		border-bottom: 4px solid #EDEDED;
	}
	.newsletter-subscribe h3 {
		text-align: left;
		font-size: 18px;
	}
	
	.newsletter-subscribe p {
		font-size: 16px;
		text-align: left;
	}
}


/****** INFOGRAPHICS STYLES ******/

.graph-text {
	margin-top: 1em;
}

.graph-text h3 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 20px;
}

.graph-text p {
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
}

.graph-text p .number {
	color: #f44245;
}

.graph-image {
	margin-bottom: 1em;
}

.barn-statistikk-container {
	position: relative;
	background-color: #e6e6e6;
}

.barn-statistikk-container img {
	position: relative;
	z-index: 20;
}

.barn-statistikk-container .fill-bar {
	top: 0;
	left: 0;
	position: absolute;
	width: 0%;
	height: 25%;
	background-color: #f44245;
	transition: 1s;
}

.barn-statistikk-container .fill-2 {
	top: 25%;
}

.barn-statistikk-container .fill-3 {
	top: 50%;
}

.barn-statistikk-container .fill-4 {
	top: 75%;
}

.barn-statistikk-controls h3 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 300;
	font-size: 18px;
}

.barn-statistikk-controls .stats-filter {
	list-style: none;
	margin: 0;
	margin-bottom: 2em;
}

.barn-statistikk-controls .stats-filter li {
	display: inline-block;
}

.barn-statistikk-controls .stats-filter li a {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 11px;
	padding: 7px  15px;
	background-color: #e6e6e6;
	margin: 5px 5px 5px 0px;
	border-radius: 5px;
	text-decoration: none;
	color: #222;
}

.barn-statistikk-controls .stats-filter li a.active {
	background-color: #f44245;
	color: white;
}

#number-count {
	text-align: center;
	font-size: 130px;
	font-weight: 700;
	color: #e6e6e6;
	line-height: 1;
	margin: 0 0 20px -10px;
}

.stat-text {
	font-family: 'Roboto Slab', serif;
	margin-bottom: 0;
}

@media (max-width: 1024px) {
	.barn-statistikk-container {
		margin-bottom: 20px;
	}
	#number-count {
		text-align: left;
		font-size: 80px;
		margin: 0px 0 20px 0px;
	}
	.stat-text {
		margin-top: 0px;
		font-size: 15px;
	}
}

@media (max-width: 500px) {
	.barn-statistikk-controls h3 {
		text-transform: none;
		letter-spacing: 0em;
		font-weight: 600;
		font-size: 16px;
	}
	.barn-statistikk-controls .stats-filter li {
		width: 100%;
	}
	.barn-statistikk-controls .stats-filter li a {
		width: 100%;
		text-align: center;
	}
	#number-count {
		text-align: center;
		font-size: 70px;
		margin: 10px 0 20px -10px;
	}
	.stat-text {
		margin-top: 20px;
		font-size: 14px;
	}
	.graph-text h3 {
		font-size: 18px;
	}
	
	.graph-text p {
		font-size: 16px;
	}
}


/****** NEWS FEED STYLES ******/

.news-entry {
	margin-bottom: 20px;
}

.news-entry a {
	text-decoration: none;
	color: #222;
}

.news-entry a:hover {
	color: #222;
}

.news-entry img {
	margin-bottom: 10px;
}

.news-entry h3 {
	margin-bottom: 10px;
	font-size: 22px;
}

.news-entry p {
	font-family: 'Roboto Slab', serif;
}

/****** SOCIAL SHARE STYLES ******/

a.share-fb {
	padding: 15px 25px 15px 15px;
	color: #656565;
	text-decoration: none;
	float: right;
	cursor: pointer;
}

a.share-twitter {
	padding: 15px 25px 15px 15px;
	color: #656565;
	text-decoration: none;
	float: right;
}

.close-reader a img {
	margin: -2px 5px 0 0;
}

a.share-btn svg {
	margin-right: 10px;
	margin-top: 0px;
	float: left;
}

a.share-btn span {
	float: left;
	line-height: 1;
	margin-top: 3px;
}

@media (max-width: 768px) {

	a.share-btn {
		padding: 15px 0px 15px 0px; 
	}
	a.share-fb {
		padding: 15px 15px 15px 10px; 
	}
	a.share-btn span {
		display: none;
	}
	a.share-btn svg {
		margin-right: 15px;
	}
}

body.body-sak .main-footer .row {
	border-top: 1px solid #B8B8B8;
	padding-top: 4em;
	background-color: white;
}

.main-footer {
	padding-top: 50px;
	margin-top: 50px;
	padding-bottom: 50px;
	border-top: 1px solid #EDEDED;
}

#unispring-tp {
	display:none;
}


/****** READ MORE STYLES ******/


.read-more-row {
	border-top: 1px solid #EDEDED;
}

.read-more-row h4 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 300;
	font-size: 16px;
	text-align: center;
	margin: 0 auto;
	background-color: white;
	padding: 10px;
	margin-top: -20px;
	margin-bottom: 50px;
}


/****** FOOTER HELP STYLES ******/

.footer-help {
	padding-top: 50px;
	margin-top: 50px;
	padding-bottom: 50px;
	border-top: 1px solid #EDEDED;	
}

.footer-help h3 {
	font-family: 'Roboto Slab', serif;
	color: gray;
	margin-bottom: 15px;
}

.footer-help p, .footer-help li {
	font-size: 15px;
	color: #454545;
}

.footer-help a {
	color: #222;
}

.footer-help-text {
	width: 100%;
	float: left;
}

.show-help-text {
	width: 100%;
	text-align: center;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 11px !important;
	font-weight: 300;
	padding: 7px 15px;
	background-color: #E6E6E6;
	margin: 5px 5px 5px 0px;
	border-radius: 5px;
	text-decoration: none;
	color: #222;
	display: none;
}

@media (max-width: 500px) {
	.footer-help {
		padding-bottom: 0px;
	}
	.help-title {
		text-align: center;
	}
	.help-standfirst {
		text-align: center;
	}
	.show-help-text {
		display: block;
	}
	.footer-help-text {
		display: none;
	}
}


/****** PAYWALL ******/

	.paywall-container {
		width: 100%;
		float: left;
		border: 1px solid #CCC;
		padding: 1em;
	}
	
	.paywall-container h2 {
		font-size: 22px;
		text-align: center;
	}
	
	.paywall-container p {
		text-align: center;
		font-size: 16px;
	}


  .pluss-call-to-action .product-item-heading {
    font-size: .8em;
    text-transform: uppercase;
    height: 1.5em;
    overflow: hidden;
    margin: 3px 0 10px;
    text-align: center;
  }

  .pluss-call-to-action .product-item {
    float: left;
    width: 33.33%;
    text-align: center;
    position: relative;
    top: 0px;
    transition: top .2s;
    line-height: 1;
  }

  .pluss-call-to-action .product-item * {
    line-height: 1;
  }

  .pluss-call-to-action .product-item:hover {
    top: -2px;
  }

  .pluss-call-to-action .product-item > a {
    border: 1px solid #ccc;
    color: #222;
    display: block;
    padding: 8px;
    margin: 0px 5px 4px;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.8);
  }

  .pluss-call-to-action .product-item.callout .price {
    color: #d60000;
  }

  .pluss-call-to-action .product-item.callout.success .price {
    color: #5da423;
  }

  .pluss-call-to-action .product-item .price {
    font-size: 32px;
    font-weight: bold;
    display: block;
    margin-top: 4px;
  }

  .pluss-call-to-action .product-item .type {
    display: block;
    text-transform: uppercase;
    margin: 4px 0;
  }

  .pluss-call-to-action .product-item .value {
    color: #666;
    display: block;
    margin: 8px 0 14px;
    font-size: .9em;
  }
  
  
.paywall-container .footnote {
	font-size: 14px;
	padding: 5px 20px;

}

  .pluss-call-to-action .button-large-up {
    width: 100%;
    background: #d60000;
    border-bottom: 3px solid #a30000;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    outline: none;
    padding: 10px 20px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    text-transform: uppercase;
    font-weight: normal;
    font-size: .8em;
    letter-spacing: .5px;
  }

  .pluss-call-to-action .button-large-up.secondary {
    color: #222;
    border-color: #e5e5e5;
    background: #f2f2f2;
  }

  .pluss-call-to-action .button-large-up.secondary:hover {
    background: #e5e5e5;
  }

  .pluss-call-to-action .button-large-up.success {
    border-color: #457a1a;
    background: #5da423;
  }

  .pluss-call-to-action .button-large-up.success:hover {
    background: #457a1a;
  }

  .pluss-call-to-action .button-large-up.login {
    border-color: #343434;
    background: #4d4d4d;
  }

  .pluss-call-to-action .button-large-up.login:hover {
    background: #343434;
  }

  .pluss-call-to-action .button-large-up:hover {
    background: #a30000;
  }
